basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
data_meta: null
exp_name: yt4_baseline_lats_dftnet
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000_24Khz.json
    batch_size: 1
    gpus: 1
    inference:
      diff_k: 3
      diff_steps: 400
      exp: /home/polovick/tts_inference/yt4_baseline_lats/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: /home/polovick/tts_inference/generations/pser_comparison/yt4_baseline_lats__2024-10-28_02-43-28
    ticket: QUALITY-57
  basket_generation_git_hash: a8f98d58453e248f534fc79447bfbf198f009e44
model_data_type: tts-cloning
ticket: QUALITY-57
version: 2024-10-28_02-43-28
